#!/bin/sh

echo 'name: bsd-sysctl
version: 1.0.6
license: BSD3
copyright: 2009, Maxime Henrion
maintainer: Maxime Henrion <mhenrion@gmail.com>
stability:
homepage:
package-url:
description: This module provides efficient access to the BSD sysctl(3) interface via the
             Haskell FFI.
             .
             It allows to read and write both basic sysctl types, as well as complex opaque
             types (typically C structures) described via Storable instances.
category: System, BSD
author: Maxime Henrion
exposed: True
exposed-modules: System.BSD.Sysctl
hidden-modules:
import-dirs: /usr/local/lib/bsd-sysctl-1.0.6/ghc-6.10.4
library-dirs: /usr/local/lib/bsd-sysctl-1.0.6/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSbsd-sysctl-1.0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/bsd-sysctl-1.0.6/html/bsd-sysctl.haddock
haddock-html: /usr/local/share/doc/bsd-sysctl-1.0.6/html' | /usr/local/bin/ghc-pkg update -
